Package Details: eb-library 4.4.3-3

Git Clone URL: https://aur.archlinux.org/eb-library.git (read-only)
Package Base: eb-library
Description: EB library for several dictionary formats, including EPWING
Upstream URL: https://web.archive.org/web/20120401145849/http://www.sra.co.jp/people/m-kasahr/eb
Keywords: epwing library
Licenses: BSD
Submitter: muflax
Maintainer: 2ion
Last Packager: 2ion
Votes: 12
Popularity: 0.417665
First Submitted: 2009-03-07 00:36
Last Updated: 2019-04-02 20:31

Latest Comments

LinRs commented on 2019-04-01 10:59

2ion, Would your please add zlib as depend, libraries ['usr/lib/libz.so.1'] needed in files ['usr/lib/libeb.so.16.0.0']

URL about Web archive's beta test cannot be accessed now, but [it]<https://web.archive.org/web/20120401145849/http://www.sra.co.jp/people/m-kasahr/eb/> is alive.

2ion commented on 2018-01-21 15:54

I can add a Conflict/Provides pair. The libeb/eb-library dualism is probably due to the aur4 migration when nobody checked if the package already existed under a radically different name. One of the packages should get removed at some point however.

misc commented on 2018-01-21 01:42

Same program as libeb in AUR, should probably at least have a conflict & provides.

NoSuck commented on 2017-04-18 21:31

Thank you for keeping this alive.

2ion commented on 2017-04-07 16:22

Upstream website has been dead since 2012. Linking to the wayback machine snapshot instead.

uzerus commented on 2017-04-07 13:12

upstream error 403

quomoow commented on 2016-10-18 15:12

website is dead

2ion commented on 2015-05-19 11:15

Adopted package after it was orphaned. I am using this and am willing to keep this usable.